﻿/*
    Use this file to override the cmcTemplate CSS for RFS 2.0

    If you are overriding a plugin or theme color, consider whether the change 
    needs to be made to the cmcTemplate CSS file instead.
*/

.tableWithCaption .dataTables_wrapper {
    position: relative;
}

.tableWithCaption .dataTables_filter {
    position: absolute;
    top: 12px;
    right: 12px;
}

.half-width {
    width: 50%;
}


.vertical-center {
    display: flex;
    align-items: center; 
    justify-content: center; 
    min-height: 50vh; 
}

.background-login {
    background-color: #000000;
}


.panel-login-body {
    padding: 32px 40px 36px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}
